Do I Need to Create an Installer to Use Remote Front Panels

Updated May 4, 2018

Reported In

Software

  • LabVIEW

Operating System

  • Windows

Issue Details

I have recently upgraded a LabVIEW project from 2014 to 2017 SP1. This project includes an installer which has a few additional installers selected. In my attempts to rebuild the installer in 2017 SP1, I see an error that says I am missing the NI LabVIEW Run-Time Engine Web Server AND the NI LV Web Services Runtime. 
 

Solution

The Web Service that installs with the 2017 Runtime Engine is the one needed to do remote front panels.
You would need to follow the steps of the following link: Use Remote Front Panels with LabVIEW Executables,
Once you recreated the .html file with 2017 LabVIEW and excluded the web services you dont need an installer.

WAS THIS ARTICLE HELPFUL?

Not Helpful